﻿	.hidden { display:none; }
	table.quotes div.chart {
		height:auto;
	}
	table.quotes th, table.quotes td {
		padding:2px;
	}
	table.quotes td.chart {
		padding:0;
		text-align:center;
	}
	table.quotes th {
		color:#9B9B9B;	
		font-weight:normal;
	}
	table.quotes td.sube {
		color:#008800;	
	}
	table.quotes td.baja {
		color:#cc0000;	
	}
	#weather-container {
		 min-height: 160px;	
	}
	#weather td{
		vertical-align:top;
	}
	#weather td .city{
		font-weight: bold; font-size: 1.5em;
	}
	#weather td .condition{
		font-weight: bold; font-size: 2.5em; line-height:120%;
	}
	#weather td .description{
		color: #9b9b9b;
	}
	#weather .weather-forecast {
		height:75px;
	}
	#weather-forecast td, #weather .weather-forecast td {
		vertical-align:middle;	
		font-size:1.2em;
		border-top:1px solid #ebebeb;
	}
	#weather .weather-forecast tr:last-child td {
		border-bottom: 0;	
	}
	#weather-forecast tr:last-child td {
		border-bottom:1px solid #ebebeb;
	}
	#sidebar p.weather-customize {
		font-size: 1em;
		color: #9b9b9b;	
	}
	#sidebar p.hm {
		margin: .5em 0 0 0;
	}
	#sidebar p.weather-customize span {
		cursor:pointer;	
	}
	#weather-city {
		font-size: 1.25em;	
		padding: 3px 1px;
	}
	#maincontent .weather-toolbar input[type="button"]{
		margin-right:10px;
	}
/*PEP*/	
#mezcla-mex-quote span.price {
	font-size: 2.5em;
	margin:0 0 10px 0;
}
#mezcla-mex-quote .note {
	font-size: .9em;
}
#mezcla-mex-quote span.price{
	display:block;
	text-align:center;
}
/*PEP CLIMA*/
#weather li p {
	line-height: 100%;
	margin-bottom: 0;
}
#weather li .city {
	font-weight: bold;
	font-size: 1.25em; 
}
#weather li .description {
	color: #9B9B9B;
	margin: 0.5em 0;
}
#weather li .condition {
	font-weight: bold;
	font-size: 2.25em;
}
#weather li .img-ctr {
	width: 72px;
}
#weather li .info-ctr {
	width: 138px;
	text-align: right;
}
#maincontent #sidebar .margin #weather li {
	background-color: white;
	background-image: none;
	margin: 0; 
	padding: 0;
}
#weather-ctr .arrow,
.sb-slider-ctr .arrow {
	position: absolute;
	cursor: pointer;
	z-index: 10;
	background: transparent url("/Style Library/Images/pmx/ajax/flechitas_pep.png") no-repeat scroll;
	width: 26px;
    height: 29px;
    top: 50%;
    margin-top: -15px;
    display: none;
}
#weather-ctr:hover .arrow,
.sb-slider-ctr:hover .arrow {
	display: inline; 
}
#weather-ctr .back,
.sb-slider-ctr .back {
    left: -11px;
    background-position: -26px 0;
}
.sb-slider-ctr .back {
    left: 2px;
}
#weather-ctr .fwd,
.sb-slider-ctr .fwd {
    right: -11px;
    background-position: 0 0;
}
.sb-slider-ctr .fwd {
    right: 2px;
}
#weather-ctr .back:hover, #weather-ctr .back:focus,
.sb-slider-ctr .back:hover, .sb-slider-ctr .back:focus {
    background-position: -26px -29px;
}
#weather-ctr .back:active,
.sb-slider-ctr .back:active {
    background-position: -26px -58px;
}
#weather-ctr .fwd:hover, #weather-ctr .fwd:focus,
.sb-slider-ctr .fwd:hover, .sb-slider-ctr .fwd:focus {
    background-position: 0 -29px;
}
#weather-ctr .fwd:active,
.sb-slider-ctr .fwd:active {
    background-position: 0 -58px;
}
/*Divisas*/
#quote-USDMXNX, #quote-EURMXNX{
padding:5px 0 5px 36px;
font-weight:bold;
font-size:.9em;
}
a#quote-USDMXNX, a#quote-EURMXNX{
padding:6px 0 5px 36px;font-size:1em;
line-height:32px;
}
.quotes .EURMXNX .note{
	font-size:.9em;
	font-weight:bold;
}
.quotes .note .quote-unit,
.quotes .quote .quote-unit{
	font-weight:normal;
}
#quote-USDMXNX{
	background: transparent url("/Style Library/Images/pmx/indicadores/usa.png") no-repeat left -4px scroll;
}
#quote-EURMXNX{
	background: transparent url("/Style Library/Images/pmx/indicadores/euro.png") no-repeat left -4px scroll;
}
.quotes tr.hide.EURMXNX{
	display:table-row;
}